.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #fff;
  
  
}

#wrapperDiv {
  width: 990px;
}

#header {
  height: 60px;
  background-color: #d1dbdb;
  color: #000;
  
  
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 219px;
  float: left;
  background-color: #d1dbdb;
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #fff;
}

#nav a:active, #nav a:hover {
  color: #fff;
}

#contentWrapper{
  background-color: #d1dbdb;
  background-color: #d1dbdb;
}

#footer {
  height: 60px;
  background-color: #222;
  
  color: #fff;
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: #f2f2e6;
  background-color: #f2f2e6;
  
  color: #000;
  
  margin-left: 239px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 990 */
  /* @page_width_unit : px */
  /* @page_background_color : #fff */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 60 */
  /* @header_color : #000 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @header_background_color : #d1dbdb */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar : left */
  /* @sidebar_width : 219 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #fff */
  /* @sidebar_active_link_color : #fff */
  /* @sidebar_background_color : #d1dbdb */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color : #000 */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color : #f2f2e6 */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 60 */
  /* @footer_color : #fff */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @footer_background_color : #222 */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : body {
    color: #222222;
    font: 75%/1.5 &quot;Helvetica Neue&quot;,Arial,Helvetica,sans-serif;
}

html
{
background:#efedde;
}
#content
{
background:#fff;
margin-left: 250px;
}
#pages_index
{
background:#efedde;
}
#nav a {text-decoration:none}

#nav a:hover {text-decoration:underline}

#nav a, #nav a:visited {
    color: #FFFFFF;
}
#nav
{
background:none;
}
#content ul {
margin: 0 0 15px 15px;
padding:0;
}

#content ul li {
padding-top: 5px;
}

#content ul ul {
padding: 5px 0 0 15px;
margin:0;
}

ul#navLinks {
font-weight:bold;
padding:15px 0;
}

ul#navLinks li {
font-weight:bold;
padding:5px 0;
}
#footer {
background-color: #C8C195;
color: #000;
height: 100px;
}
#footer p {text-align:center;
}
#contentWrapper
{
background:#10355f;
}
#header {
background:#fff;
background-image:none;
padding:0;
margin:0;
height:117px;
}
.banner
{
width:740px;
height:145px;
float:right;
}
	.container{
	width:740px;
	
}
.image-slider-wrapper{
	overflow: hidden;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 125px;
	padding:0;
	margin:0;
	left:0;
}
#image_slider li{
	position:relative;
	max-width: 100%;
	float:left;
	list-style: none;
	left: 0;
}
#slider1
{
margin-left:-10px;
}

#header h1 {
color:#fff;
text-align:center;
padding:30px 0 0 0;
font-size:46px;
margin:0
} */

/* advanced */
body {
    color: #222222;
    font: 75%/1.5 "Helvetica Neue",Arial,Helvetica,sans-serif;
}

html
{
background:#efedde;
}
#content
{
background:#fff;
margin-left: 250px;
}
#pages_index
{
background:#efedde;
}
#nav a {text-decoration:none}

#nav a:hover {text-decoration:underline}

#nav a, #nav a:visited {
    color: #FFFFFF;
}
#nav
{
background:none;
}
#content ul {
margin: 0 0 15px 15px;
padding:0;
}

#content ul li {
padding-top: 5px;
}

#content ul ul {
padding: 5px 0 0 15px;
margin:0;
}

ul#navLinks {
font-weight:bold;
padding:15px 0;
}

ul#navLinks li {
font-weight:bold;
padding:5px 0;
}
#footer {
background-color: #C8C195;
color: #000;
height: 100px;
}
#footer p {text-align:center;
}
#contentWrapper
{
background:#10355f;
}
#header {
background:#fff;
background-image:none;
padding:0;
margin:0;
height:117px;
}
.banner
{
width:740px;
height:145px;
float:right;
}
	.container{
	width:740px;
	
}
.image-slider-wrapper{
	overflow: hidden;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 125px;
	padding:0;
	margin:0;
	left:0;
}
#image_slider li{
	position:relative;
	max-width: 100%;
	float:left;
	list-style: none;
	left: 0;
}
#slider1
{
margin-left:-10px;
}

#header h1 {
color:#fff;
text-align:center;
padding:30px 0 0 0;
font-size:46px;
margin:0
}
/* end advanced */
